using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  [Tool]
  [GlobalClass, Icon("res://addons/rokojori_action_library/Icons/CCJump.svg")]
  public partial class RawGravityStrength:GravityStrength
  {
    [Export]
    public float strength = Gravity.EarthGravity;

    public override float GetGravityStrength( Gravity gravity )
    {
      return strength;
    }
  }
}